---
layout: article
title: Beautiful Canoe | Personal development coaching and agile training
headline: Training / Coaching
description: At Beautiful Canoe training and coaching are our everyday reality. Hire us to coach and train your staff today.
og-image: images/developers/2017-coaching.jpg
og-image-type: image/jpeg
og-image-width: 750
og-image-height: 422
og-image-alt: A Beautiful Canoe coaching session
slug: training-coaching.html
navigation_weight: 4
nav:
    - title: Why Beautiful Canoe?
      url: "#intro"
    - title: "Portfolio: Student Coaching"
      url: "#portfolio"
    - title: Interested?
      url: "#interested"
---
    <section id="intro" class="container-fluid left padded">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Why Beautiful Canoe?</h2>
                <span class="line"></span>
                <p class="home__text"><strong>The Beautiful Canoe training and coaching, that has been tried and tested on each and every Beautiful Canoe staff member is now available to professionals in digital companies.</strong></p>
                <p class="home__text"> We offer in a range of management, project management and practical skills so that staff are able to deliver better quality work, better understand the needs of the client and to be more flexible, adaptable and skilful employees. </p>
                <p class="home__text"> Areas of coaching and training we can offer: </p>
                <ul>
                    <li>Time management </li>
                    <li>Basic project management techniques </li>
                    <li>Relationship management </li>
                    <li>Team working </li>
                    <li>Problem solving </li>
                </ul>
                <p class="home__text">Beautiful Canoe staff bring many years of experience from management and management consultancy in third sector organisations, academia, governmental organisations, small businesses and large international consultancies. They are trained in popular coaching methodologies including <a href="https://www.crrglobal.com/ors-at-work.html"> ORSC@work </a>.
                </p>
                <div class="center">
                    <figure>
                        <img src="images/developers/2017-coaching.jpg" class="responsive750" alt="A Beautiful Canoe coaching session."/>
                    </figure>
                </div>
            </div>
        </div>
    </section>
    <section id="portfolio" class="container-fluid left padded">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Portfolio: Student Coaching</h2>
                <span class="line"></span>
                <p class="home__text">Since Beautiful Canoe started, a key reason for the organisation's existence has been to take our staff, the majority of whom are undergraduates and recent graduates, and to supplement their theoretical knowledge of computing with practical experiences, networking opportunities and employability skills enhancement to prepare them better for the work place or for starting their own businesses. </p>
                <p class="home__text"> We have also drawn on guest speakers from industry or with specialist knowledge to ensure that our staff are as up to date and informed as possible. </p>
                <p class="home__text"> Many of the techniques taught within Beautiful canoe have been utilised by Aston University staff to enhance the learning experience of the broader student cohort. </p>
            </div>
        </div>
    </section>
